Subject: bug#54827: closed (Closing issue)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 26 Apr 2022 18:35:02 +0000

Your bug report

#54827: [PATCH 0/1] gnu: Add emacs-cpreproc.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
54827: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=54827
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Closing issue
From: Fredrik Salomonsson <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2022 18:34:39 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

I see this got merged in commit:
cd5c31d192453c071d5384ea1eabbf02c9708758

Closing this issue.

And thanks!

-- 
s/Fred[re]+i[ck]+/Fredrik/g

Subject: [PATCH 0/1] gnu: Add emacs-cpreproc.
From: Fredrik Salomonsson <[email-masked]>
To: [email-masked]
Cc: Fredrik Salomonsson <[email-masked]>
Date: Sat, 9 Apr 2022 20:39:34 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

It's a simple helper tool for mostly C++ development, that I developed a few
years ago but finally got around to move out of my config. More info here
[0]. Thought I should share in case someone else might find it useful.

[0] https://git.sr.ht/~plattfot/cpreproc

Fredrik Salomonsson (1):
  gnu: Add emacs-cpreproc.

 gnu/packages/emacs-xyz.scm | 26 +++++++++++++++++++++++++-
 1 file changed, 25 insertions(+), 1 deletion(-)

base-commit: 975966ba09e24d813cf94a794c4bd6375777372a
-- 
2.34.0